Page MenuHomePhabricator

Turn on SandboxLink extension on zhwikiversity
Closed, ResolvedPublic

Event Timeline

Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptMay 11 2019, 3:52 PM

Change 509593 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Enable SandboxLink extension on zhwikiversity

https://gerrit.wikimedia.org/r/509593

Deployment planned for tomorrow May 13th 18:00 UTC.

94rain added a subscriber: 94rain.May 12 2019, 3:07 PM

Change 509593 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable SandboxLink extension on zhwikiversity

https://gerrit.wikimedia.org/r/509593

Mentioned in SAL (#wikimedia-operations) [2019-05-13T18:12:17Z] <reedy@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T223006 T222740 T222044 (duration: 00m 49s)

Framawiki closed this task as Resolved.May 13 2019, 6:18 PM

Change deployed.